Si utiliza AliDropship hosting no es necesario instalar ionCube cargador porque está instalado y habilitado de forma predeterminada.

Hoy en día el cargador ionСube es compatible o instalado casi en todos los proveedores de hosting.

Si ionCube Loader no está instalado en tu servidor, solo necesitas ponerte en contacto con tu proveedor de hosting o puedes instalarlo tú mismo.

Instalación de ionCube en los principales proveedores de hosting:

  1. GoDaddy: Ve a cPanel -> Software -> Selecciona la versión de PHP no anterior a 7.1, marca ioncube_loader y haz clic en 'Save (Guardar)'.

  2. Hostgator: ¡Haz clic aquí!

  3. Blue Host: ¡Haz clic aquí!

  4. Hostmonster: ¡Haz clic aquí!

  5. Dreamhost: ¡Haz clic aquí!

Versión de PHP.


Para que el plugin AliDropship funcione correctamente, necesitas PHP ver. 7.1 (o superior).

¿Cómo saber más sobre tu sistema de hosting y entorno con la información de PHP?

<?php

phpinfo();

?>

  • Guarda el archivo como phpinfo.php y sube a la raíz.

  • Ahora http://yourdomain.com/phpinfo.php puede darte los detalles requeridos como en esta captura de pantalla

  • Primero asegúrate de que el cargador ionCube ya esté habilitado.

Explicación para la salida resaltada:

  1. La primera línea de encabezado te describe la versión de php

  2. Siguiente – ‘System’ describe el tipo de procesador del sistema, por ejemplo, x86-64. Esto es necesario para descargar los cargadores apropiados.

  3. Puedes encontrar información de que el cargador ioncube está habilitado en la parte inferior de la página.

Entonces, tus pasos son los siguientes:

  • Busca ionCube, si no puedes encontrar nada como esto, entonces no está habilitado.

  • Busca las preguntas frecuentes de hosting, foro para cualquier instrucción para habilitar ionCube.

  • La solución más rápida será ponerte en contacto con tu soporte de hosting. Tomará segundos para que lo permitan.

¿Encontró su respuesta?